-- 教育证件类型
DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_EDUCERTTYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_EDUCERTTYPE WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-01-14 16:07:53'},1,{ts'2022-01-14 16:08:21'},'1','C',0,null,0,'1',1010,'毕业证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-01-14 16:08:22'},1,{ts'2022-01-14 16:08:41'},'1','C',0,null,0,'1',1020,'学位证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-15 19:15:38'},1,{ts'2022-03-15 19:15:54'},'1','C',0,null,0,'1',1030,'国外学历学位认证书',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-15 19:15:57'},1,{ts'2022-03-15 19:16:34'},'1','C',0,null,0,'1',1040,'学历证书电子注册备案表',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-15 19:16:13'},1,{ts'2022-03-15 19:16:22'},'1','C',0,null,0,'1',1050,'学历学位证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYPAZR7F=L';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYPAZR7F=L',1010,'zh_CN','毕业证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYPAZR7F=M';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYPAZR7F=M',1010,'zh_TW','畢業證',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYQJ8Q9=KL';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYQJ8Q9=KL',1020,'zh_CN','学位证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYQJ8Q9=KM';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYQJ8Q9=KM',1020,'zh_TW','學位證',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='2A3QLX094DB4';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3QLX094DB4',1030,'zh_CN','国外学历学位认证书',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='2A3QLX094DB5';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3QLX094DB5',1030,'zh_TW','國外學曆學位認證書',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='2A3QMVX2/C5S';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3QMVX2/C5S',1040,'zh_CN','学历证书电子注册备案表',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='2A3QMVX2/C5T';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3QMVX2/C5T',1040,'zh_TW','學曆證書電子注冊備案表',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='2A3QNLCV4UWR';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3QNLCV4UWR',1050,'zh_CN','学历学位证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='2A3QNLCV4UWS';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3QNLCV4UWS',1050,'zh_TW','學曆學位證',' ','  ');
 
-- 血型
DELETE FROM T_HBSS_BLOODTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_BLOODTYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_BLOODTYPE WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_BLOODTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_BLOODTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1010,'1010_S','O型','C',1,1,'1',{ts'2022-03-15 19:50:34'},{ts'2022-03-15 19:50:46'},1010,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_BLOODTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1020,'1020_S','A型','C',1,1,'1',{ts'2022-03-15 19:50:47'},{ts'2022-03-15 19:52:32'},1020,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_BLOODTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1030,'1030_S','B型','C',1,1,'1',{ts'2022-03-15 19:52:37'},{ts'2022-03-15 19:52:47'},1030,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_BLOODTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1040,'1040_S','AB型','C',1,1,'1',{ts'2022-03-15 19:52:48'},{ts'2022-03-15 19:53:10'},1040,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_BLOODTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1050,'1050_S','Rh阴性','C',1,1,'1',{ts'2022-03-15 19:53:12'},{ts'2022-03-15 19:53:25'},1050,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3TWS3+I6WA';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3TWS3+I6WA',1010,'zh_CN','O型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3TWS3+I6WB';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3TWS3+I6WB',1010,'zh_TW','O型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U1=KM74K0';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U1=KM74K0',1020,'zh_CN','A型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U1=KM74K1';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U1=KM74K1',1020,'zh_TW','A型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U2770JZLY';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U2770JZLY',1030,'zh_CN','B型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U2770JZLZ';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U2770JZLZ',1030,'zh_TW','B型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U3K7M9Z5Q';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U3K7M9Z5Q',1040,'zh_CN','AB型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U3K7M9Z5R';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U3K7M9Z5R',1040,'zh_TW','AB型',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U4HR2N=UZ';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U4HR2N=UZ',1050,'zh_CN','Rh阴性',' ','  ');
 DELETE FROM T_HBSS_BLOODTYPE_L WHERE FPKID='2A3U4HR2N=V+';
 INSERT INTO T_HBSS_BLOODTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3U4HR2N=V+',1050,'zh_TW','Rh陰性',' ','  ');
  
-- 专利类别
DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FID IN(SELECT FID FROM T_HBSS_PATENTSCATEGORY WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_PATENTSCATEGORY WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_PATENTSCATEGORY WHERE fid=1010;
 INSERT INTO T_HBSS_PATENTSCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-15 20:10:54'},1,{ts'2022-03-15 20:11:16'},'1','C',0,null,0,'1',1010,'发明专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY WHERE fid=1020;
 INSERT INTO T_HBSS_PATENTSCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-15 20:11:16'},1,{ts'2022-03-15 20:11:26'},'1','C',0,null,0,'1',1020,'实用新型专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY WHERE fid=1030;
 INSERT INTO T_HBSS_PATENTSCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-15 20:11:27'},1,{ts'2022-03-15 20:11:40'},'1','C',0,null,0,'1',1030,'外观专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY WHERE fid=1040;
 INSERT INTO T_HBSS_PATENTSCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-15 20:11:41'},1,{ts'2022-03-15 20:11:52'},'1','C',0,null,0,'1',1040,'国际专利',' ',' ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VTZ93L8E/';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VTZ93L8E/',1010,'zh_CN','发明专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VTZ93L8E0';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VTZ93L8E0',1010,'zh_TW','發明專利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VUKC/2L1E';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VUKC/2L1E',1020,'zh_CN','实用新型专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VUKC/2L1F';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VUKC/2L1F',1020,'zh_TW','實用新型專利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VVFHDX1AP';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VVFHDX1AP',1030,'zh_CN','外观专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VVFHDX1AQ';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VVFHDX1AQ',1030,'zh_TW','外觀專利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VW6+FXSM7';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VW6+FXSM7',1040,'zh_CN','国际专利',' ','  ');
 DELETE FROM T_HBSS_PATENTSCATEGORY_L WHERE FPKID='2A3VW6+FXSM8';
 INSERT INTO T_HBSS_PATENTSCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3VW6+FXSM8',1040,'zh_TW','國際專利',' ','  ');
 
-- 公司规模/T_HBSS_COMPANYSCALE
 
-- 紧急联系人类型
DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_EMERGCONTACTYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_EMERGCONTACTYPE WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_EMERGCONTACTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_EMERGCONTACTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2021-11-24 16:50:04'},1,{ts'2022-03-15 20:25:05'},'1','C',0,null,0,'1',1010,'亲属',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_EMERGCONTACTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-15 20:25:06'},1,{ts'2022-03-15 20:25:26'},'1','C',0,null,0,'1',1020,'朋友',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_EMERGCONTACTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-15 20:25:30'},1,{ts'2022-03-15 20:25:41'},'1','C',0,null,0,'1',1030,'同事',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FPKID='217Z770F/66A';
 INSERT INTO T_HBSS_EMERGCONTACTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('217Z770F/66A',1010,'zh_CN','亲属',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FPKID='217Z770F/66B';
 INSERT INTO T_HBSS_EMERGCONTACTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('217Z770F/66B',1010,'zh_TW','親屬',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FPKID='2A3X4ZNCDORR';
 INSERT INTO T_HBSS_EMERGCONTACTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3X4ZNCDORR',1020,'zh_CN','朋友',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FPKID='2A3X4ZNCDORS';
 INSERT INTO T_HBSS_EMERGCONTACTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3X4ZNCDORS',1020,'zh_TW','朋友',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FPKID='2A3X5W0H6V91';
 INSERT INTO T_HBSS_EMERGCONTACTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3X5W0H6V91',1030,'zh_CN','同事',' ','  ');
 DELETE FROM T_HBSS_EMERGCONTACTYPE_L WHERE FPKID='2A3X5W0H6V92';
 INSERT INTO T_HBSS_EMERGCONTACTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A3X5W0H6V92',1030,'zh_TW','同事',' ','  ');
